@charset "utf-8";

@import url("/core/fonts/webfonts/font001.css"); /*나눔고딕            Nanum Gothic             */
@import url("/core/fonts/webfonts/font002.css"); /*나눔명조            Nanum Myeongjo           */
@import url("/core/fonts/webfonts/font003.css"); /*나눔손글씨          Nanum Pen Script         */
@import url("/core/fonts/webfonts/font004.css"); /*나눔붓글씨          Nanum Brush Script       */
@import url("/core/fonts/webfonts/font005.css"); /*나눔고딕코딩        Nanum Gothic Coding      */
@import url("/core/fonts/webfonts/font006.css"); /*나눔바른고딕        NanumBarunGothic         */
@import url("/core/fonts/webfonts/font007.css"); /*한나                Hanna                    */
@import url("/core/fonts/webfonts/font008.css"); /*제주고딕            Jeju Gothic              */
@import url("/core/fonts/webfonts/font009.css"); /*제주한라산          Jeju Hallasan            */
@import url("/core/fonts/webfonts/font010.css"); /*제주명조            Jeju Myeongjo            */
@import url("/core/fonts/webfonts/font011.css"); /*KoPub Batang        KoPub Batang             */


html {margin: 0; padding: 0;}
h1, h2, h3, h4, h5, h6 { margin:0; padding:0;}
form, ul, li, dl, dt, dd, p { margin:0; padding:0;}
th { text-align: center;}
fieldset, legend { border: none; margin:0; padding:0;}
#accessibility, legend, caption { display: none;}

body{ font-family: 'Nanum Gothic' !important; font-weight: 400; font-size: 13px; color: #666; line-height:1.6; margin: 0; padding: 0; background: #f6f6f6}

img { margin: 0px; padding: 0px; border: 0px none;}
select { margin: 0; padding: 0;}
input { margin: 0; padding: 0;}
ul li { margin:0px; padding:0px; list-style:none; line-height:1.6; vertical-align: middle;}

/* li 왼쪽정렬 */
.ul li{ margin:0px; padding:0px; list-style:none; line-height:1.6; vertical-align: middle; float:left;} 
/* li 오른쪽 정렬 */
.ur li{ margin:0px; padding:0px; list-style:none; line-height:1.6; vertical-align: middle; float:right;} 

/* 이미지 강제 왼쪽 정렬 */
.float { float: left;}
.floatRight { float: right;}

/* 이미지 강제 왼쪽 정렬해제 및 중앙정렬 */
.floatnone { float: none; vertical-align: middle; margin-bottom: 2px;}

/* 링크 설정 */
a:link{ color: #666666; border-style: none; text-decoration : none;}
a:visited{ color: #666666; border-style: none; text-decoration : none;}
a:active{ color: #666666; text-decoration:none;}
a:hover{ color: #666666; text-decoration:none;}

/* png 익스6에서 보임 */
.png24 {tmp:expression(setPng24(this));}


/* sub */
.window1 { width:100%; align: center; float: left; background: url(../images/_main/mainBg001.jpg) no-repeat top center #fff;}
.fixWindow1 { position: relative; width: 1000px; margin:0px auto;}

.header { position: relative; float: left; width: 1000px; height:115px; }
.gnbMenu  { float: right; width: 240px; height:30px; }
.gnbMenu  img{padding: 8px 8px;}

.logo { position: relative; float: left; width: 170px; height:85px; padding-top: 33px;}

#Menu { position: relative; float: left; width: 830px; height:75px; }

.visualArea {  position: relative; width:100%; height:300px; z-index:1; .height:300px; margin-top:115px; overflow:hidden;}
.visualArea .visual {position: absolute; margin-left:-1000px; left:50%; width:2000px; height:300px;}


/* FLEX */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
.flexslider {margin: 0; padding: 0; width:100%; height:100%;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width:2000px; height:100%; display: block;}

.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider {margin: 0 0 0px; position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.carousel li {margin-right: 5px;}

.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 70px; height: 120px; margin: -20px 0 0; display: block; background: url(../images/_main/nav.png) no-repeat 0 0; position: absolute; top: 45%; z-index: 99; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: 15px; }
.flex-direction-nav .flex-prev {left: 15px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 15px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 15px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}
.flex-control-nav {width: 100%; position: absolute; bottom: 30px; text-align: center; z-index:999;}
.flex-control-nav li {margin: 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 16px; height: 16px; display: block; background: #b6b6b6; background: url(../images/_main/off.png); cursor: pointer; text-indent: -9999px;}
.flex-control-paging li a:hover { background: url(../images/_main/on.png); }
.flex-control-paging li a.flex-active { background: url(../images/_main/on.png); cursor: default; }



.window3 { width:100%; align: center; float: left; margin-top: 30px; background:url(../images/_sub/sub_bg.jpg) repeat-y top center;}
.fixWindow3 { position: relative; width: 1000px; margin:0px auto; min-height:300px;}
.leftCon { position: relative; float: left; width: 258px; background:#fff; }
.leftTitle { position: relative; float: left; width: 258px; height: 70px; background:url(../images/_sub/subtit_bg.jpg) no-repeat top center #fff; }
#leftMenu { position: relative; float: left; width: 258px; margin:10px 12px 30px 12px; background:#fff;}

.rightCon { position: relative; float: right; width: 730px; background:#fff; }
.conTitle { position: relative; float: left; width: 700px;  margin-left: 20px; border-bottom: 1px dashed  #ccc;}
.contents { position: relative; float: left; width: 700px;  margin-left: 20px; margin-bottom: 30px; margin-top: 20px;}

.window4 { width:100%; align: center; float: left; background:#f6f6f6;}
.fixWindow4 { position: relative; width: 1000px; margin:0px auto; margin-top: 30px;}
.bottomBan { position: relative; float: left; width: 1000px; margin:0px auto; height:70px; }
.bottomBan ul li.left{display:inline; float:left; padding-right: 8px;}
.bottomBan ul li.right{display:inline; float:right;}

.footer { width:100%; height:130px; float: left; background: #5c5c5c;}
	.copyright { position: relative; width: 1000px; height:110px; margin:0 auto; color:#ffffff;}
		.copy1 { position: relative; float: left; width: 830px; color:#ffffff; }
			.copy_text { position: relative; float: left; width: 830px; color:#ffffff; }
			.copy_text a {font-size:13px  !important ; color:#ffffff; }
			.bottomBtn { position: relative; float: left; margin: 30px 10px 10px 0;}
		.copy2 {position: relative; float: left; width:170px;}
			.App {position: relative; float: left; width:170px; margin-top: 30px;}